# विश्वास करना, विश्वासी, विश्वास, अविश्वासी, अविश्वास

## परिभाषा:

“विश्वास करना” और “में विश्वास करना” निकट संबन्ध में हैं परन्तु इसके अर्थ में अन्तर तो है परन्तु बहुत कम है।

### 1. विश्वास करना 

*   किसी बात पर विश्वास करना अर्थात स्वीकार करना या भरोसा रखना की यह सच है।
*   किसी पर विश्वास करना अर्थात यह मानना की उस व्यक्ति ने जो कहा वह सच है।

### 2. में विश्वास करना 

*   किसी व्यक्ति पर "विश्वास करने" का अर्थ है, उस व्यक्ति पर "भरोसा" रखना। भरोसा करने का अर्थ है, कोई व्यक्ति वही है जो वह कहता है कि वह है, और कि वह सदा सत्य बोलेगा और वह किसी काम को करने की प्रतिज्ञा करता है तो उसको पूरी करेगा|
*   जब कोई व्यक्ति वास्तव में किसी बात में विश्वास करता है, तो उसका व्यवहार ऐसा होगा कि उसका विश्वास प्रकट हो|
*   यह वाक्यांश "में विश्वास करना" का अर्थ वही है जो "में विश्वास" का है।
*   “मसीह पर विश्वास” करने का अर्थ है विश्वास करना कि वह परमेश्वर का पुत्र है, वह स्वयं परमेश्वर है जो मनुष्य बना और हमारे पापों का दण्ड उठाने के लिए बलि होकर मारा गया। इसका अर्थ है, उस पर भरोसा रखना कि वह उद्धारक है और ऐसा जीवन जीना जिससे उसका सम्मान हो।


### 3. विश्वासी 
बाईबल में "विश्वासी" शब्द का सन्दर्भ उस मनुष्य से है जो मसीह यीशु में विश्वास रखता है और अपना उद्धारक होने के लिए उस पर भरोसा रखता है|

## अनुवाद के सुझाव:

*   “विश्वासी” शब्द का वास्तविक अर्थ है, "विश्वास करने वाला मनुष्य|" 
*   “मसीही” शब्द अंततः विश्वासियों का पदनाम हो गया क्योंकि इसके द्वारा संकेत मिलता है कि वे मसीह में विश्वास करते हैं और उसकी शिक्षाओं पर चलते हैं|


### 4. अविश्वास 


"अविश्वास शब्द का अर्थ है, किसी मनुष्य या वस्तु पर विश्वास नहीं करना|

* बाईबल में "अविश्वास" का अर्थ है, यीशु में उद्धारक होने का विश्वास नहीं करना, भरोसा नहीं रखना|
* मनुष्य जो यीशु में विश्वास नहीं करता है उसको "अविश्वासी" कहा जाता है|


## अनुवाद के सुझाव 
* "विश्वास करना" का नौवाद किया जा सकता है,जानना कि सच है" या "जानना कि न्यायोचित है"
* "में विश्वास करना" का अनुवाद हो सकता है, "पुर्णतः भरोसा रखना" या "भरोसा रखना और आज्ञा मानना" या "पूर्ण निर्भर करना और अनुसरण करना"
* कुछ अनुवादों में "यीशु के विश्वासी" या "मसीह के विश्वासी" कहना वरीयता में रखा गया है|
* इस शब्द का अनुवाद एक ऐसे शब्द या वाक्यांश द्वारा किया जा सकता है जिसका अर्थ हो, "यीशु पर भरोसा रखने वाला मनुष्य" या "मनुष्य जो यीशु को जानता है और उसके लिए जीता है"
*"विश्वासी" शब्द का अनुवाद करने की अन्य विधियां हो सकती हैं, "यीशु का अनुयायी" या "मनुष्य जो यीशु को जानता है और उसका आज्ञाकारी है"
* "विश्वासी" शब्द किसी भी विश्वासी के लिए एक सर्वनिष्ठ शब्द है जबकि "शिष्य" और "प्रेरित" शब्द मुख्यतः उन मनुष्यों के लिए विशिष्टता में काम में लिया गया था जिन्होंने यीशु को उसके पार्थिव जीवन में देखा था| इन शब्दों का अनुवाद अलग-अलग करना ही उचित होगा जिससे कि वे पृथक हों|
* "अविश्वास के अनुवाद के अन्य रूप हो सकते हैं, "विश्वास की कमी" या "विश्वास नहीं करना"
* "अविश्वासी" शब्द का अनुवाद किया जा सकता है, "यीशु में विश्वास नहीं करने वाला मनुष्य" या "यीशु में उद्धारक होने का विश्वास नहीं करने वाला मनुष्य"


(यह भी देखें: 
(यह भी देखें: [विश्वास करना](../kt/believe.md), [प्रेरित](../kt/apostle.md), [मसीही](../kt/christian.md), [शिष्य](../kt/disciple.md), [विश्वास](../kt/faith.md), [भरोसा](../kt/trust.md))


## बाइबल सन्दर्भ:

*   [उत्पत्ति 15:6](rc://hi/tn/help/gen/15/06)
*   [उत्पत्ति 45:26](rc://hi/tn/help/gen/45/26)
*   [अय्यूब 9:16-18](rc://hi/tn/help/job/09/16)
*   [हबक्कूक 1:5-7](rc://hi/tn/help/hab/01/05)
*   [मरकुस 6:4-6](rc://hi/tn/help/mrk/06/04)
*   [मरकुस1:14-15](rc://hi/tn/help/mrk/01/14)
*   [लूका 9:41](rc://hi/tn/help/luk/09/41)
*   [यूहन्ना 1:12](rc://hi/tn/help/jhn/01/12)
*   [प्रे.का 6:5](rc://hi/tn/help/act/06/05)
*   [प्रे.का. 9:42](rc://hi/tn/help/act/09/42)
*   [प्रे.का. 28:23-24](rc://hi/tn/help/act/28/23)
*   [रोमियों 3:3](rc://hi/tn/help/rom/03/03)
*   [1 कुरिन्थियों 6:1](rc://hi/tn/help/1co/06/01)
*   [1 कुरिन्थियों 9:5](rc://hi/tn/help/1co/09/05)
*   [2कुरिन्थियों 6:15](rc://hi/tn/help/2co/06/15)
*   [इब्रानियों 3:12](rc://hi/tn/help/heb/03/12)
*   [1 यूहन्ना 3:23](rc://hi/tn/help/1jn/03/23)##बाईबल की कहानियों के उदाहरण 

## बाईबल की कहानियों के उदाहरण:
* __[3:4](rc://hi/tn/help/obs/03/04)__ नूह ने लोगों को बाढ़ के विषय में चेतावनी दी , और कहा कि परमेश्वर की ओर मन फिराओ पर उन्होंने नूह पर __विश्वास__ नहीं किया।
    
*   __[4:8](rc://hi/tn/help/obs/04/08)__ अब्राम__ ने परमेश्वर की प्रतिज्ञा पर __विश्वास__ किया। परमेश्वर ने घोषित किया कि अब्राम धर्मी है, क्योंकि उसने परमेश्वर की वाचा पर __विश्वास किया__ है।
    
*   __[11:2](rc://hi/tn/help/obs/11/02)__ परमेश्वर ने कहा, जो मनुष्य उस पर __विश्वास करेंगा__ उसके पहिलौठे पुत्र को बचाने का का मार्ग उसने तैयार कर दिया है।
    
*   __[11:6](rc://hi/tn/help/obs/11/06)__परन्तु मिस्र के लोग परमेश्वर पर__ विश्वास__ नहीं करते थे या उसकी आज्ञा का पालन नहीं करते थे।
    
*   __[37:5](rc://hi/tn/help/obs/37/05)__ यीशु ने उससे कहा, “पुनरुत्थान और जीवन मैं ही हूँ। जो कोई मुझ पर __विश्वास करता__ है वह यदि मर भी जाए तौभी जीएगा। और हर कोई जो मुझ पर __विश्वास करता__ है वह कभी न मरेंगा। क्या तू इस बात पर __विश्वास करती__ है?”
    
*   **[43:1](rc://hi/tn/help/obs/43/01)** **यीशु के स्वर्ग लौटने के बाद, चेले यरूशलेम में ही रहे क्योंकि यीशु ने उन्हें ऐसा करने की आज्ञा दी थी। वहाँ के **विश्वासी** लगातार प्रार्थना करने के लिए इकट्ठे होते थे।**
    
*   __[43:3](rc://hi/tn/help/obs/43/03)__ जब सब __विश्वासी__एक साथ थे, अचानक वह घर जहाँ वे थे एक तेज आवाज की वायु से भर गया। उन्हें आग के समान जीभें फटती हुई दिखाई दी और उनमें से हर एक__विश्वासी__ पर आ ठहरी।
    
*   __[43:13](rc://hi/tn/help/obs/43/13)__ प्रतिदिन, बहुत से लोग __विश्वासी__बनते गये।
    
*   __[46:6](rc://hi/tn/help/obs/46/06)__ उस दिन से यरूशलेम में बहुत से लोगों ने यीशु के अनुयायियों को सताना शुरू कर दिया, इसलिए __विश्वासी__ अन्य स्थानों पर भाग गए। लेकिन इसके बावजूद, जहाँ भी वे गए उन्होंने यीशु के बारे में प्रचार किया।
    
*   __[46:1](rc://hi/tn/help/obs/46/01)__शाऊल वह युवक था, जिसने स्तिफनुस की हत्या करने वाले लोगों के परिधानों  पर पहरा दिया था। वह यीशु पर विश्वास नहीं करता था, इसलिए उसने __विश्वासियों__ को सताया।
    
*   __[46:9](rc://hi/tn/help/obs/46/09)__ कुछ __विश्वासी__ यरूशलेम के क्लेश के कारण तितर-बितर हो गए थे, और उन्होंने अन्ताकिया में पहुँच कर यीशु के बारे में प्रचार किया।
    
*   __[47:14](rc://hi/tn/help/obs/47/14)__ उन्होंने कलीसियाओं में __विश्वासियों__ को प्रोत्साहित करने और सिखाने के लिए कई पत्र भी लिखे।
    


## शब्द तथ्य:

* स्ट्रोंग्स: H0539, H0540, G05430, G05440, G05690, G05700, G05710, G39820, G41000, G41020, G41030, G41350
