# बच्चे, बालक, वंशज

## परिभाषा: 

"बालक" (बहुवचन "बालकों") शब्द स्त्री-पुरुष की संतान के सन्दर्भ में है| इस शब्द का प्रयोग प्रायः अधिक सामान्य रूप में किसी भी कम आयु के मनुष्य के लिए काम मन लिया गया है जो वयस्क नहीं है| "वंशज" शब्द सामान्यतः मनुष्य के या पशुओं की अनुवांशिक संतति के लिए काम में लिया जाता है|

* बाइबल में शिष्यों को या अनुयायियों को भी कभी-कभी "बालकों" कहा गया है।
* “बालकों” शब्द सामान्यतः मनुष्य के वंशजों के लिए प्रयोग किया गया है।
* बाईबल में "संतान" शब्द का अर्थ प्रायः वही है जो "बच्चों" या "वंशजों" का है|
* "वंश" शब्द कभी-कभी लाक्षणिक भाषा में संतान के सन्दर्भ में काम में लिया गया है|
* यह उक्ति, "की संतान" का अर्थ, किसी लक्षण के सन्दर्भ में हो सकता है| इसके कुछ उदाहरण हैं: 

  * ज्योति की सन्तान 
  * आज्ञा मानने वाली सन्तान 
  * शैतान की संतान 
  * यह शब्द कलीसिया के सन्दर्भ में भी हो सकता है। उदाहरणार्थ, नए नियम में कभी-कभी यीशु के विश्वासियों को “परमेश्वर की सन्तान” कह कर संदर्भित किया गया है।

## अनुवाद के सुझाव: 

* “सन्तान” का अनुवाद “वंशज” किया जा सकता है जब इसका संदर्भ किसी के पोते-परतोतों से हो।
* प्रकरण के अनुसार “की सन्तान” का अनुवाद “का गुण रखने वाले लोग” या “के सदृश्य व्यवहार करनेवाले लोग” भी किया जा सकता है।
* यदि संभव हो तो “परमेश्वर की सन्तान” को ज्यों का त्यों रखा जाए क्योंकि बाइबल का एक महत्वपूर्ण विषय है, परमेश्वर हमारा स्वर्गीय पिता है। इसका संभावित वैकल्पिक अनुवाद हो सकता है, “परमेश्वर के लोग” या “परमेश्वर की आत्मिक सन्तान”।
* यीशु अपने शिष्यों को “सन्तान” कहता है तो इसका अनुवाद “प्रिय मित्रों” या “मेरे प्रिय शिष्यों” हो सकता है।
* पौलुस और यूहन्ना यीशु के विश्वासियों को “बालकों” कहते हैं तो इसका अनुवाद “प्रिय सहविश्वासियों” हो सकता है।
* “प्रतिज्ञा की सन्तान” का अनुवाद हो सकता है “परमेश्वर की प्रतिज्ञा प्राप्त किए हुए लोग”।

(यह भी देखें: [वंशज](../other/descendant.md), [वंश](../kt/promise.md), [परतिज्ञा](../kt/promise.md), [पुत्र](../kt/son.md), [आत्मा](../kt/spirit.md), [विश्वास](../kt/believer.md), [प्रिय](../kt/beloved.md)

## बाइबल सन्दर्भ: 

*   [1 यूह. 2:28](rc://hi/tn/help/1jn/02/28)
*   [3 यूहन्ना 1:4](rc://hi/tn/help/3jn/01/04)
*   [गलातियों 4:19](rc://hi/tn/help/gal/04/19)
*   [उत्पत्ति 45:11](rc://hi/tn/help/gen/45/11)
*   [यहोशू 8: 34-35](rc://hi/tn/help/jos/08/34)
*   [नहेम्याह 5:5](rc://hi/tn/help/neh/05/05)
*   [प्रे.का. 17:29](rc://hi/tn/help/act/17/29)
*   [निर्गमन 13:11-13](rc://hi/tn/help/exo/13/11)
*   [उत्पत्ति 24:7](rc://hi/tn/help/gen/24/07)
*   [यशायाह 41:8-9](rc://hi/tn/help/isa/41/08)
*   [अय्यूब 5:25](rc://hi/tn/help/job/05/25)
*   [लूका 3:7](rc://hi/tn/help/luk/03/7)
*   [मत्ती 12:34](rc://hi/tn/help/mat/12/34)


## शब्द तथ्य: 

* स्ट्रोंग्स: H1069, H1121, H1123, H1129, H1323, H1397, H1580, H2029, H2030, H2056, H2138, H2145, H2233, H2945, H3173, H3205, H3206, H3208, H3211, H3243, H3490, H4392, H5209, H5271, H5288, H5290, H5759, H5764, H5768, H5953, H 6185, H6363, H6529, H6631, H7908, H7909, H7921, G07300, G08150, G10250, G10640, G10810, G10850, G14710, G34390, G35150, G35160, G38080, G38120, G38130, G38160, G50400, G50410, G50420, G50430, G50440, G52060, G52070, G53880