# बुराई, दुष्ट, दुष्टता 

## परिभाषा: 

बाईबल में "बुरा" शब्द का सन्दर्भ या तो नैतिक अनाचार या भावनात्मक मनोमालिन्य से है| इसको प्रकार ही अधिकतर स्पष्ट करेगा कि इस शब्द के प्रासंगिक उपयोग में अभिप्रेत अर्थ क्या है|

* “बुरा” शब्द मनुष्य के चरित्र का वर्णन करता है, जबकि “दुष्ट” शब्द मनुष्य के व्यवहार का वर्णन अधिक करता है| तथापि दोनों शब्द सहार्थी हैं|
* “दुष्टता” का सन्दर्भ होने की दशा से हैजो मनुष्यों द्वारा दुष्टता के कामों से अस्तित्व में आती है|
* बुराई के परिणाम स्पष्ट रूप से प्रकट हो जाते है जब मनुष्य दूसरों के साथ बुरा व्यवहार करता है, जैसे ह्त्या करना, चोरी करना, मानहानि करना,निर्दयता दिखाना और निष्ठुरता|

## अनुवाद के सुझाव: 

* प्रकरण के अनुसार “बुराई” और दुष्टता का अनुवाद “बुरा” या “पापी” या “अनैतिक” हो सकता है।
* इसके अनुवाद के अन्य रूप हैं, “अच्छा नहीं” या “धर्मी नहीं” या “नैतिक नहीं”
* सुनिश्चित करें कि इनके अनुवाद के शब्द और उक्तियां लक्षित भाषा में व्यावहारिक संदर्भ सहित हों।

(यह भी देखें: [अवज्ञा](../other/disobey.md), [पाप](../kt/sin.md), [अच्छा](../kt/good.md), [धर्मी](../kt/righteous.md), [दुष्टात्मा](../kt/demon.md))

## बाइबल सन्दर्भ: 

* [1 शमूएल 24:11](rc://hi/tn/help/1sa/24/11)
* [1 तीमुथियुस 6:10](rc//hi/tn/help/1ti/06/10)
* [3 यूहन्ना 1:10](rc://hi/tn/help/3jn/01/10)
* [उत्पत्ति 2:17](rc://hi/tn/help/gen/02/17)
* [उत्पत्ति 06:5-6](rc://hi/tn/help/gen/06/05)
* [अय्यूब 1:1](rc://hi/tn/help/job/01/01)
* [अय्यूब 8:20](rc://hi/tn/help/job/08/20)
* [न्यायियों 9:57](rc://hi/tn/help/jdg/09/57)
* [लूका 6:22-23](rc://hi/tn/help/luk/06/22)
* [मत्ती. 7:11-12](rc://hi/tn/help/mat/07/11)
* [नीतिवचन 3:7](rc://hi/tn/help/pro/03/07)
* [भजन-संहिता 22:16-17](rc://hi/tn/help/psa/022/016)

## बाइबल कहानियों के उदाहरण: 

*   __[2:4](rc://hi/tn/help/obs/02/04)__ "परमेश्वर जानता है कि जैसे ही तुम इसे खाओगे, तो तुम परमेश्वर के सामान हो जाओगे औरउसी के सामान अच्छे और __बुरे__ को समझने लगोगे|"
*   __[3:1](rc://hi/tn/help/obs/03/01)__ एक लंबे समय के बाद, बहुत से लोग दुनिया में रह रहे थे। वे बहुत __दुष्ट__ और निरंकुश हो गए थे।
*   __[3:2](rc://hi/tn/help/obs/03/02)__ लेकिन नूह पर परमेश्वर का अनुग्रह था। वह __दुष्ट__ लोगों के बीच रहने वाला एक धर्मी जन था।
*   __[4:2](rc://hi/tn/help/obs/04/02)__ परमेश्वर ने देखा कि अगर वे सभी एक साथ मिलकर __बुराई__ करते हैं, तो वे और भी अधिक पाप करेंगे।
*   __[8:12](rc://hi/tn/help/obs/08/12)__ "दास के रूप में मुझे बेचकर तुमने __बुराई__ करने का प्रयास किया था, परन्तु परमेश्वर ने भलाई के लिए __बुराई__ का इस्तेमाल किया!"
*   __[14:2](rc://hi/tn/help/obs/14/02)__ वे (कनानी) ने झूठे देवताओं की पूजा करते थे और अनेक __बुरे__ काम करते थे।
*   __[17:1](rc://hi/tn/help/obs/17/01)__ लेकिन फिर वह (शाऊल) एक __दुष्ट__ व्यक्ति बन गया, जिसने परमेश्वर का आज्ञा पालन नहीं किया, इसलिए परमेश्वर ने एक अलग व्यक्ति को चुना जो एक दिन उसके स्थान पर राजा बनेगा।
*   __[18:11](rc://hi/tn/help/obs/18/11)__ इस्राएलियों के नए राज्य में, सभी राजा __बुरे__ थे
*   __[29:8](rc://hi/tn/help/obs/29/08)__ राजा इतना क्रोधित हुआ कि उसने उस __दुष्ट__ दास को बंदीगृह में डलवा दिया कि जब तक वह उसके सारे कर्ज का भुगतान न कर दे।
*   __[45:2](rc://hi/tn/help/obs/45/02)__ उन्होंने कहा, "हमने सुना है वह(स्तिफनुस) मूसा और परमेश्वर के बारे में __बुरी__ बातें कहता है!"
*   __[50:17](rc://hi/tn/help/obs/50/17)__ वह (यीशु) हर आंसू को मिटा देगा उसके बाद कोई पीड़ा, दुःख, रोना, __बुराई__, दर्द या मौत नहीं होगी।

## शब्द तथ्य: 

* स्ट्रोंग्स: H0205, H0605, H1100, H1681, H1942, H2154, H2162, H2254, H2617, H3399, H3415, H4209, H4849, H5753, H5766, H5767, H5999, H6001, H6090, H7451, H7455, H7489, H7561, H7562, H7563, H7564, G00920, G01130, G04590, G09320, G09870, G09880, G14260, G25490, G25510, G25540, G25550, G25560, G25570, G25590, G25600, G26350, G26360, G41510, G41890, G41900, G41910, G53370