# सामर्थ्य, शक्तियाँ #

## परिभाषा: ##

“सामर्थ्य” शब्द का अर्थ है कुछ करने की क्षमता या बहुत अधिक बल लगाकर कुछ होना संभव करना। “शक्तियों” का संदर्भ मनुष्यों या आत्माओं से है जिनमें कुछ करने की महान शक्ति होती है।

* “परमेश्वर का सामर्थ्य” अर्थात् सब कुछ संभव बनाने की परमेश्वर की शक्ति, विशेष करके वे काम जो मनुष्य के लिए असंभव है।
* परमेश्वर को अपनी संपूर्ण सृष्टि का पूर्ण अधिकार है।
* परमेश्वर जो चाहता है उसे करने के लिए अपने लोगों को सामर्थ्य प्रदान करता है जिससे कि जब वे मनुष्यों को रोगमुक्ति प्रदान करें या अन्य आश्चर्यकर्म करें तो वह परमेश्वर के सामर्थ्य से माने जाएं।
* यीशु और पवित्र-आत्मा भी परमेश्वर हैं इसलिए उनकी सामर्थ्य भी समान है।

## अनुवाद के सुझाव: ##

* प्रकरण के अनुसार “सामर्थ्य” का अनुवाद “क्षमता” या “शक्ति” या “ऊर्जा” या “चमत्कारों की क्षमता” या “नियंत्रण” हो सकता है।
* “शक्तियों” का अनुवाद हो सकता है, “शक्तिशाली प्राणी” या “वश में करने वाली आत्माएं” या “मनुष्यों को वशीभूत करने वाले”
* “हमें बैरी के हाथों से बचा” का अनुवाद होगा, “हमें अपने बैरियों के अत्याचार से बचा” या “हमें अपने शत्रुओं के वश से छुड़ा ले”। * यहां “सामर्थ्य” का अर्थ है मनुष्यों को वश में करने और उन पर अत्याचार करने की शारीरिक क्षमता”।

(यह भी देखें: [पवित्र आत्मा](../kt/holyspirit.md), [यीशु](../kt/jesus.md), [आश्चर्यकर्म](../kt/miracle.md))

## बाइबल सन्दर्भ: ##

* [1 थिस्सलुनीकियों 01:4-5](rc://en/tn/help/1th/01/04)
* [कुलुस्सियों 01:11-12](rc://en/tn/help/col/01/11)
* [उत्पत्ति 31:29-30](rc://en/tn/help/gen/31/29)
* [यिर्मयाह 18:21-23](rc://en/tn/help/jer/18/21)
* [यहूदा 01:24-25](rc://en/tn/help/jud/01/24)
* [न्यायियों 02:18-19](rc://en/tn/help/jdg/02/18)
* [लूका 01:16-17](rc://en/tn/help/luk/01/16)
* [लूका 04:14-15](rc://en/tn/help/luk/04/14)
* [मत्ती 26:62-64](rc://en/tn/help/mat/26/62)
* [फिलिप्पियों 03:20-21](rc://en/tn/help/php/03/20)
* [भजन संहिता 080:1-3](rc://en/tn/help/psa/080/001)

## बाइबल कहानियों से उदाहरण: ##

* __[22:05](rc://en/tn/help/obs/22/05)__ स्वर्गदूत ने उसको उत्तर दिया, “पवित्र आत्मा तुझ पर उतरेगा, और परमप्रधान की __सामर्थ्य__ तुझ पर छाया करेगी | इसलिये वह पवित्र जो उत्पन्न होनेवाला है, परमेश्वर का पुत्र कहलाएगा |” 
* __[26: 1](rc://en/tn/help/obs/26/01)__शैतान की परीक्षा पर जय पाने के बाद, यीशु जहाँ वह रहते थे गलील के क्षेत्र के लिए पवित्र आत्मा की__ शक्ति__ में लौट आए।
* __[32:15](rc://en/tn/help/obs/32/15)__ यीशु ने तुरन्त जान लिया कि मुझ में से __सामर्थ्य__ निकली है |
* __[42:11](rc://en/tn/help/obs/42/11)__ यीशु के मरे हुओ में से जी उठने के चालीस दिनों के बाद, उसने अपने चेलों से कहा कि तुम यरूशलेम में ही रहना जब तक कि मेरे पिता तुम्हे पवित्र आत्मा का __सामर्थ्य __तुम्हे न दे |”
* __[43:06](rc://en/tn/help/obs/43/06)__“हे इस्राएलियो ये बातें सुनो: यीशु नासरी एक मनुष्य था, जिसने परमेश्वर की __सामर्थ्य__ से कई आश्चर्य के कामों और चिन्हों को प्रगट किया, जो परमेश्वर ने तुम्हारे बीच उसके द्वारा कर दिखाए जिसे तुम आप ही जानते हो |
* __[44:08](rc://en/tn/help/obs/44/08)__ तब पतरस ने उन्हें उत्तर दिया, “यीशु मसीह की __सामर्थ्य__ से यह व्यक्ति तुम्हारे सामने भला चंगा खड़ा है |

## शब्द तथ्य: ##

*   Strong's: H410, H1369, H1370, H2220, H2393, H2428, H2429, H2632, H3027, H3028, H3581, H4475, H4910, H5794, H5797, H5808, H6184, H7786, H7980, H7981, H7983, H7989, H8280, H8592, H8633, G1411, G1415, G1754, G1756, G1849, G1850, G2159, G2478, G2479, G2904, G3168