# भविष्यद्वक्ता, भविष्यद्वाणी, भविष्यद्वाणी करना, द्रष्टा, भविष्यद्वक्तिन

## परिभाषा: 

भविष्यद्वक्ता वह मनुष्य है जो  परमेश्वर का सन्देश मनुष्यों तक पहुंचाता है। ऎसी सेवा करने वाली स्त्री को भविष्यद्वक्तिन कहते हैं। 

* भविष्यद्वक्ता मनुष्यों को पापों से विमुख होने और परमेश्वर की आज्ञा मानने के लिए चिताते थे।
* भविष्यद्वाणी वह सन्देश है जो भविष्यद्वक्ता सुनाते हैं| भविष्यद्वाणी करना अर्थात परमेश्वर का सन्देश सुनाना।
* भविष्यद्वाणी का सन्देश प्रायः भावी घटनाओं से सम्बन्षित होता था|
* पुराने नियम की अनेक भविष्यद्वाणियां पूरी हो चुकी हैं।
* बाइबल में भविष्यद्वक्ताओं द्वारा लिखी गई पुस्तकों को "भविष्यद्वक्ता" कहा गया है।
* उदाहरणार्थ, “व्यवस्था और भविष्यद्वक्ता” यह अभिव्यक्ति सम्पूर्ण इब्रानी पवित्रशास्त्र के संदर्भ में काम में ली जाती थी जो पुराने नियम के नाम से भी जाने जाते हैं।
* भविष्यद्वक्ता के लिए प्रयुक्त पुराना शब्द है, “भविष्यदृष्टा” या भावी बूझने वाला मनुष्य।

## अनुवाद के सुझाव: 

* “भविष्यद्वक्ता” का अनुवाद किया जा सकता है, “परमेश्वर का वक्ता” “परमेश्वर की ओर से कहने वाला मनुष्य” या “परमेश्वर का सन्देश सुनाने वाला मनुष्य”।
* "नबी" का अनुवाद हो सकता है, "वह मनुष्य जो दर्शन देखता है" या "मनुष्य जो परमेश्वर प्रदत्त भविष्य देखता है।"
* “भविष्यद्वक्तिन” शब्द का अनुवाद हो सकते हैं, “परमेश्वर की वक्ता” या “परमेश्वर की ओर से कहनेवाली स्त्री” या “परमेश्वर का सन्देश सुनाने वाली स्त्री”।
* “भविष्यद्वाणी” के लिए अनुवाद हो सकते हैं, “परमेश्वर का सन्देश” या “भविष्यद्वक्ता का सन्देश”
* "भविष्यद्वाणी करना" का अनुवाद हो सकता है, "परमेश्वर के वचन सुनाना" या "परमेश्वर का सन्देश सुनाना"
* यह लाक्षणिक अभिव्यक्ति, "व्यवस्था और भविष्यद्वक्ता" का अनुवाद हो सकता है, "व्यवस्था और भविष्यद्वक्ताओं की पुस्तकें" या "परमेश्वर और उसकी प्रजा के विषय लिखी गई सब बातें, जिनमें परमेश्वर की नियमावली और उसके भविष्यद्वक्ताओं द्वारा सुनाया गया सन्देश"
(देखें: [synecdoche](rc://hi/ta/man/translate/figs-synecdoche))
* जब एक झूठे देवता के नबी (या द्रष्टा) का सन्दर्भ हो तो आवश्यक है कि इसका अनुवाद, "झूठे भविष्यद्वक्ता (नबी)" या "झूठे देवता का भविष्यद्वक्ता (नबी) या उदाहरणार्थ, "बाल का भविष्यद्वक्ता"
 

(यह भी देखें: [बाल](../names/baal.md), [भावी बूझना](../other/divination.md), [झूठे देवता](../kt/falsegod.md), [झूठे भविष्यद्वक्ता](../other/falseprophet.md), [पूरी करना](../kt/fulfill.md), [व्यवस्था](../kt/lawofmoses.md), [दर्शन](../other/vision.md))

## बाइबल सन्दर्भ: 

* [1 थिस्सलुनीकियों 2:14-16](rc://hi/tn/help/1th/02/14)
* [प्रे.का. 3:25](rc://hi/tn/help/act/03/25)
* [यूहन्ना 1:43-45](rc://hi/tn/help/jhn/01/43)
* [मलाकी 4:4-6](rc://en/tn/help/mal/04/04)
* [मत्ती 1:23](rc://hi/tn/help/mat/01/23)
* [मत्ती 2:18](rc://hi/tn/help/mat/02/18)
* [मत्ती 5:17](rc://hi/tn/help/mat/05/17)
* [भजन संहिता 51:1](rc://hi/tn/help/psa/051/01)

## बाइबल कहानियों से उदाहरण: 

* __[12:12](rc://hi/tn/help/obs/12/12)__ जब इस्राएलियों ने देखा कि मिस्र के लोग मारे गए है, तो उन्होंने परमेश्वर पर भरोसा किया और विश्वास करने लगे कि मूसा परमेश्वर का एक __भविष्यद्वक्ता__ है।
* __[17:13](rc://hi/tn/help/obs/17/13)__ दाऊद ने जो कुछ भी किया उसे लेकर परमेश्वर का क्रोध उस पर भड़का, परमेश्वर ने नातान __भविष्यद्वक्ता__ द्वारा दाऊद को कहलवा भेजा कि उसके पाप कितने बुरे है |
* __[19:1](rc://hi/tn/help/obs/19/01)__ इस्राएलियों के इतिहास भर में, परमेश्वर ने बहुत से __भविष्यद्वक्ता__ भेजे | __भविष्यद्वक्ताओं__ ने परमेश्वर के संदेशों को सुना और फिर लोगों को परमेश्वर का संदेश बताया |
* __[19:6](rc://hi/tn/help/obs/19/06)__ इस्राएली राज्य के सभी लोगों सहित और बाल के साढ़े चार सौ __भविष्यद्वक्ता__ कर्मेल पर्वत पर इकट्ठा हुए |
* __[19:17](rc://hi/tn/help/obs/19/17)__ अधिकतर समय, लोगों ने परमेश्वर के नियमों का पालन नही किया. वे अधिकतर __भविष्यद्वक्ताओं__ के साथ दुर्व्यवहार करते थे और कभी-कभी उन्हें मार भी डालते थे
* __[21:9](rc://hi/tn/help/obs/21/09)__ __भविष्यद्वक्ता__ यशायाह ने भविष्यवाणी की कि मसीह एक कुंवारी से पैदा होगा।
* __[43:5](rc://hi/tn/help/obs/43/05)__ "यह वह बात है जो योएल __भविष्यद्वक्ता__ के द्वारा कही गई थी जिसमे परमेश्वर कहता है कि, “अन्त के दिनों में ऐसा होगा कि मैं अपना आत्मा सब मनुष्यों पर उँडेलूँगा |”
* __[43:7](rc://hi/tn/help/obs/43/07)__ "लेकिन यह उस __भविष्यवाणी__ को पूरा करता है जो कहटी है, 'तू कब्र में अपने पवित्र जन को सड़ने नहीं देगा।'"
* __[48:12](rc://hi/tn/help/obs/48/12)__ मूसा एक बहुत बड़ा __भविष्यद्वक्ता__ था जिसने परमेश्वर के वचन की घोषणा की थी | लेकिन यीशु सबसे महान __भविष्यद्वक्ता__ है। वहीं परमेश्वर का वचन है।

## शब्द तथ्य: 

* Strong's: H2372, H2374, H4853, H5012, H5013, H5016, H5017, H5029, H5030, H5031, H5197, G2495, G4394, G4395, G4396, G4397, G4398, G5578
