# लाभ, लाभदायक, अलाभकर

## परिभाषा: 

सामान्यत:, "लाभ" और "लाभदायक" शब्दों का सन्दर्भ किसी निश्चित कार्य या व्यवहार के द्वारा किसी भलाई को पाना|

कोई वस्तु किसी के लिए लाभदायक है, यदि उससे उसकी भलाई उत्पन्न होती है या उससे उसको सहायता मिलती है कि मनुष्यों के लिए भलाई उत्पन्न करे|

* “लाभ” विशेष करके व्यापार में पैसा मुनाफ़ा प्राप्त करने के संदर्भ में होता है। व्यापार लाभदायक होता है जहां निवेष से अधिक पैसा प्राप्त हो।
* कर्म लाभकारी तब होते हैं जब उनके द्वारा मनुष्यों को लाभ होता है।
* 2 तीमु. 3:16 में लिखा है कि संपूर्ण पवित्रशास्त्र मनुष्यों के सुधार और शिक्षा के लिए “लाभदायक” है। इसका अर्थ है कि बाइबल की शिक्षाएँ मनुष्यों को परमेश्वर की इच्छा का जीवन जीने में सहायक और उपयोगी हैं।

"अलाभकारी" शब्द का अर्थ उपयोगी नहीं होना है।

* इसका शाब्दिक अर्थ है किसी लाभ का न होना या लाभ उठाने में किसी के सहायक न होना|
* अलाभकारी काम को करना व्यर्थ है क्योंकि उससे किसी प्रकार का लाभ नहीं होता है|
* इसका अनुवाद हो सकता है, "निकम्मा" या "अनुचित" या "अनुपयोगी" या "अयोग्य" या "अहितकर" या "कोई लाभ का नहीं"

(यह भी देखें: [योग्य](../kt/worthy.md))

## अनुवाद के सुझाव: 

 * प्रकरण के अनुसार “लाभ” का अनुवाद “हित” या “सहायता” या “प्राप्ति” हो सकता है।
* “लाभदायक” का अनुवाद “उपयोगी” या “हितकारी” या “सहायक” हो सकता है।
* “किसी "से लाभ उठाना” का अनुवाद हो सकता है, “ किसी से हित प्राप्ति” या “से पैसा प्राप्त करना” या  “से सहायता प्राप्त करना” 
* व्यापार के संदर्भ में “लाभ” का अनुवाद ऐसे शब्द या व्याख्यांश द्वारा किया जाए जिसका अर्थ “पैसों का लाभ” या “पैसों की अधिकता” या “अतिरिक्त पैसा” हो।

## बाइबल संदर्भ:

* [अय्यूब15:3](rc://hi/tn/help/job/15/03)
* [नीति. 10:16](rc://hi/tn/help/pro/10/16)
* [यिर्मयाह 2:8](rc://hi/tn/help/jer/02/08)
* [यहेजकेल 18:12-13](rc://hi/tn/help/ezk/18/12)
* [यूहन्ना 6:63](rc://hi/tn/help/jhn/06/63)
* [मरकुस 8:36](rc://hi/tn/help/mrk/08/36)
* [मत्ती 16:26](rc://hi/tn/help/mat/16/26)
* [2 पतरस 2:1-3](rc://hi/tn/help/2pe/02/01)

## शब्द तथ्य: 

* स्ट्रोंग्स: H1215, H3148, H3276, H3504, H4195, H4768, H5532, H7737, H7939, G147, G255, G512, G888, G889, G890, G1281, G2585, G2770, G2771, G3408, G4297, G4298, G4851, G5539, G5622, G5623, G5624
