# दण्ड देना, दंडित करने, दंडित करने, दंडित करने, दंड, अदंडित #

## परिभाषा: ##

“दण्ड देना” शब्द का अर्थ है किसी गलत काम के नकारात्मक परिणाम भोगना। “दण्ड” का अर्थ है अनुचित व्यवहार के परिणाम स्वरूप नकारात्मक व्यवहार प्राप्त करना।

* दण्ड का उद्देश्य होता है कि मनुष्य पाप करना छोड़ दे।
* परमेश्वर इस्राएलियों को अवज्ञा का दण्ड देता था, विशेष करके झूठे देवता की उपासना का। उनके पापों के कारण परमेश्वर उनके शत्रुओं को अनुमति देता था कि वे उन पर आक्रमण करके उन्हें बन्दी बना लें।
* परमेश्वर न्यायी एवं धर्मनिष्ठ है इसलिए उसे पाप का दण्ड देना पड़ता है। प्रत्येक मनुष्य ने परमेश्वर के विरूद्ध पाप किया है और दण्ड के योग्य है।
* यीशु को प्रत्येक मनुष्य के सब बुरे कामों का दण्ड मिला। उसने प्रत्येक मनुष्य का दण्ड अपने ऊपर ले लिया जबकि उसने तो कोई भी गलत काम नहीं किया था कि दण्ड भोगे।
* “दंडित न होना” या “निर्दोष ठहराना” अर्थात् मनुष्य को अनुचित कार्य का दण्ड न देना। परमेश्वर प्रायः पाप का दण्ड विलम्बित करता है क्योंकि वह मनुष्यों द्वारा मन फिराव की प्रतीक्षा करता है।

(यह भी देखें: [सच्चा](../kt/justice.md), [पश्चाताप](../kt/repent.md), [धर्मी](../kt/righteous.md), [पाप](../kt/sin.md)

## बाइबल के सन्दर्भ: ##

* [1 यूहन्ना 04:17-18](rc://en/tn/help/1jn/04/17)
* [2 थिस्सलुनीकियों 01:9-10](rc://en/tn/help/2th/01/09)
* [प्रे.का. 04:21-22](rc://en/tn/help/act/04/21)
* [प्रे.का. 07:59-60](rc://en/tn/help/act/07/59)
* [उत्पत्ति 04:13-15](rc://en/tn/help/gen/04/13)
* [लूका 23:15-17](rc://en/tn/help/luk/23/15)
* [मत्ती 25:44-46](rc://en/tn/help/mat/25/44)

उनके

## बाइबल कहानियों से उदाहरण: ##

* __[13:07](rc://en/tn/help/obs/13/07)__ परमेश्वर ने और भी बहुत सी व्यवस्थाओं व नियमों का पालन करने के लिये कहा। अगर लोग इन नियमों का पालन करते थे, तो परमेश्वर ने वादा किया था कि वह उन्हें आशीर्वाद और उनकी रक्षा करेगा। यदि वे इन नियमों का पालन नहीं करेंगे तो वह __दण्ड__ के पात्र बनेंगे। 
* __[16:02](rc://en/tn/help/obs/16/02)__ क्योंकि इस्राएल ने परमेश्वर की अवज्ञा करते रहे, उसने उन्हें अपने दुश्मनों को उन्हें पराजित करने की अनुमति देकर __दण्ड__ दिया। 
* __[19:16](rc://en/tn/help/obs/19/16)__ भविष्यवक्ताओं ने लोगों को चेतावनी दी कि, यदि उन्होंने दुष्ट कार्य करना बंद न किया, और परमेश्वर कि आज्ञा का पालन करना आरंभ न किया, तब परमेश्वर उन्हें दोषी ठहराएगा और उन्हें __दण्डित__ करेंगा | 
* __[48:06](rc://en/tn/help/obs/48/06)__ यीशु सबसे उत्तम महान पुरोहित है क्योंकि उसने सभी मनुष्यों के सभी पापों का __दण्ड__, जो उन्होंने अपने जीवन काल में कभी भी किया हो, अपने ऊपर ले लिया |
* __[48:10](rc://en/tn/help/obs/48/10)__ जब कोई यीशु पर विश्वास करता है, यीशु का लहू उस व्यक्ति के सब पापों की कीमत चुका देता है, और परमेश्वर का __दण्ड__ उस व्यक्ति के ऊपर से हट जाता है |
* __[49:09](rc://en/tn/help/obs/49/09)__ लेकिन परमेश्वर ने जगत के हर मनुष्य से इतना अधिक प्रेम किया कि उसने अपना इकलौता पुत्र दे दिया ताकि जो कोई यीशु पर विश्वास करे उसे उसके पापों का __दण्ड__ नहीं मिलेगा, परन्तु हमेशा परमेश्वर के साथ रहेगा।
* __[49:11](rc://en/tn/help/obs/49/11)__ यीशु ने कभी कोई पाप नहीं किया था, लेकिन फिर भी उसने __दण्ड__ उठाने और मारे जाने को चुना ताकि एक सिद्ध बलिदान के रूप में आपके तथा संसार के हर मनुष्य के पापों को उठा ले जा सके |

## शब्द तथ्य: ##

* Strong's: H3027, H3256, H4148, H4941, H5221, H5414, H6031, H6064, H6213, H6485, H7999, H8199, G1349, G1556, G1557, G2849, G3811, G5097
