# ख्रीस्त, मसीह

## तथ्य:

“मसीह” या “ख्रिस्त” का अर्थ है, “अभिषिक्त-जन” और परमेश्वर के पुत्र यीशु के संदर्भ में है।

* “मसीह” और “ख्रिस्त” दोनों शब्द नये नियम में परमेश्वर के पुत्र के संदर्भ में हैं जिसे पिता परमेश्वर ने अपने लोगों पर राज करने और पाप एवं मृत्यु से उनका उद्धार करने के लिए नियुक्त किया है।
* पुराने नियम में भविष्यद्वक्ताओं ने मसीह के विषय भाविश्यद्वानियाँ लिखी थीं जो पृथ्वी पर उसके आगमन से सैंकड़ों वर्ष पूर्व की थी।
* पुराने नियम में एक शब्द का प्रायः उपयोग किया गया है जिसका अर्थ है, “अभिषिक्त(जन)” जिसका सन्दर्भ मसीह से है जिसके आने की प्रतीक्षा की जा रही थी| 
* यीशु ने इन भविष्यवाणियों में से कई को पूरा किया और कई चमत्कार किए जो सिद्ध करते हैं कि वह मसीह है; शेष भविष्यद्वाणियाँ यीशु के पुनः आने पर पूरी होगी।
* "मसीह" शब्द को अधिकतर "मसीह" और "मसीह यीशु" जैसे पदनामों में प्रयोग किया जाता है।
* "ख्रीस्त" शब्द भी उसके नाम के साथ काम में लिया जाता है जैसे, "ख्रीस्त यीशु" 

## अनुवाद के सुझाव: 

* इस शब्द का अनुवाद इसके अर्थ के साथ किया जा सकता है, “अभिषिक्त जन” या “परमेश्वर का अभिषिक्त उद्धारकर्ता”।
* अनेक भाषाओं में इन शब्दों का लिप्यान्तरण किया गया है जो “ख्रीस्त” या “मसीह” जैसे दिखते या सुनाई देते हैं। (देखें: [अपरिचित शब्दों का अनुवाद कैसे करे](rc://hi/ta/man/translate/translate-unknown))
* लिप्यन्तरित शब्द का अनुवाद इस शब्द की परिभाषा के अनुसार किया जा सकता है, जैसा "मसीह, अभिषिक्त जन" में|
*  इसका अनुवाद सम्पूर्ण बाइबल में अपरिवर्तनीय हो जिससे कि स्पष्ट हो कि एक ही निश्चित शब्द का सन्दर्भ दिया जा रहा है|
* सुनिश्चित करें कि "मसीहा" और "ख्रीस्त" शब्दों के अनुवाद उन संदर्भों में अर्थवान हों जहां एक ही पद में इन दोनों शब्दों का प्रयोग किया गया है (जैसे यूहन्ना 1:41)

(यह भी देखें: [नामों का अनुवाद कैसे करें](rc://en/ta/man/translate/translate-names))

(यह भी देखें: [परमेश्वर का पुत्र](../kt/sonofgod.md), [दाऊद](../names/david.md), [यीशु](../kt/jesus.md), [अभिषेक करना](../kt/anoint.md))

## बाइबल सन्दर्भ: 

* [1 यूहन्ना 5:1-3](rc://hi/tn/help/1jn/05/01)
* [प्रे.का. 2:35](rc://hi/tn/help/act/02/35)
* [प्रे.का. 5:40-42](rc://hi/tn/help/act/05/40)
* [यूहन्ना 1:40-42](rc://hi/tn/help/jhn/01/40)
* [यूहन्ना 3:27-28](rc://hi/tn/help/jhn/03/27)
* [यूहन्ना 4:25](rc://hi/tn/help/jhn/04/25)
* [लूका 2:10-12](rc://hi/tn/help/luk/02/10)
* [मत्ती 1:16](rc://hi/tn/help/mat/01/16)

## बाइबल कहानियों के उदाहरण: 

* __[17:7](rc://hi/tn/help/obs/17/07)__ __मसीह__  परमेश्वर का चुना हुआ है जो संसार को पाप से छुड़ाएगा।
* __[17:8](rc://hi/tn/help/obs/17/08)__  लेकिन वास्तव में, __मसीह__ के आने से पहले इस्राएलियों को एक लम्बे समय तक इंतजार करना पड़ा, लगभग 1,000 वर्षों तक।
* __[21:1](rc://hi/tn/help/obs/21/01)__ आरम्भ से ही, परमेश्वर ने __मसीह__ को भेजने की योजना बनाई थी।
* __[21:4](rc://hi/tn/help/obs/21/04)__ परमेश्वर ने राजा दाऊद से प्रतिज्ञा की थी कि __मसीह__ दाऊद के अपने वंश में से होगा।
* __[21:5](rc://hi/tn/help/obs/21/05)__ मसीह __ नई वाचा का आरम्भ करेगा।
* __[21:6](rc://hi/tn/help/obs/21/06)__ परमेश्वर के भविष्यद्वक्ताओ ने यह भी कहा कि, __मसीह__ भविष्यद्वक्ता, याजक और राजा होगा।
* __[21:9](rc://hi/tn/help/obs/21/09)__  यशायाह भविष्यद्वक्ता ने भविष्यवाणी की थी , कि एक कुँवारी से __मसीह__ का जन्म होगा।
* __[43:7](rc://hi/tn/help/obs/43/07)__ "परन्तु परमेश्वर ने उस भविष्यवाणी को पूरा करने के लिए उसको जीवित खडा किया, जिसमें लिखा है, तू अपने __ पवित्र जन__ को कब्र में सड़ने नहीं देगा।'"
* __[43:9](rc://hi/tn/help/obs/43/09)__ "परन्तु परमेश्वर ने उसे प्रभु भी ठहराया और __मसीह__ भी!"
* __[43:11](rc://hi/tn/help/obs/43/11)__ पतरस ने उन्हें उत्तर दिया, "तुम  में से हर एक जन पश्चाताप करे और यीशु _ मसीह_ के नाम में बपतिस्मा ले कि परमेश्वर तुम्हारे पाप क्षमा करे|"
* __[46:6](rc://hi/tn/help/obs/46/06)__ शाऊल यहूदियों से विवाद करता था, और सिद्ध करता था कि यीशु ही __मसीह__ है।

## शब्द तथ्य: 

* स्ट्रोंग्स: H4899, G33230, G55470
