# मूलपिता, पिता, बापदादे, जन्माता, पूर्वज, पुरखाओं

## परिभाषा: ##

यथार्थ में पिता का अर्थ है किसी का पिता। इस शब्द के अनेक प्रतीकात्मक उपयोग भी हैं।

* “पिता” और “पुरखा” शब्द प्रायः किसी व्यक्ति या समुदाय के पूर्वजों के लिए भी काम में लिया जाता है। * इसका अनुवाद “पूर्वज” या “पितर” किया जा सकता है।
* “का पिता” प्रतीकात्मक रूप में उस व्यक्ति के संदर्भ में होता है जो अनुवांशिक जन समूह का अगुआ हो या किसी का स्रोत हो। उदाहरणार्थ उत्प. 4 में “ वह उन लोगों का पिता था जो तम्बूओं में रहते थे” इसका अर्थ है “तम्बूओं में रहने वालों का कुल पिता हुआ”।
* प्रेरित पौलुस प्रतीकात्मक रूप में स्वयं को सुसमाचार प्रचार द्वारा मसीही विश्वास में आए मनुष्यों का “पिता” कहलाता था। 

## अनुवाद के सुझाव ##

* पिता और उसके शारीरिक पुत्र की चर्चा करते समय इसका अनुवाद लक्षित भाषा में वही शब्द काम में ले जो पिता के लिए है।
* “पिता परमेश्वर” का अनुवाद उसी शब्द से करना होगा जो “पिता” के लिए काम में आता है।
* पूर्वजों की चर्चा में इस शब्द का अनुवाद “पूर्वज” या “पैतृक पिता” किया जाए।
* जब पौलुस स्वयं को मसीही विश्वासियों का पिता कहता है तब इसका अनुवाद किया जाए, “आत्मिक पिता” या “मसीह में पिता”।
* कभी-कभी “पिता” शब्द का अनुवाद “कुलपति” किया जा सकता है।
* “सब झूठों का पिता” का अनुवाद “सब झूठों का स्रोत” या “जिससे सब प्रकार के झूठ का उद्गम है”।

(यह भी देखें: [परमेश्वर पिता](../kt/godthefather.md), [पुत्र](../kt/son.md), [परमेश्वर का पुत्र](../kt/sonofgod.md))

## बाइबल सन्दर्भ: ##

* [प्रे.का. 07:1-3](rc://en/tn/help/act/07/01)
* [प्रे.का. 07:31-32](rc://en/tn/help/act/07/31)
* [प्रे.का. 07:44-46](rc://en/tn/help/act/07/44)
* [प्रे.का. 22:3-5](rc://en/tn/help/act/22/03)
* [उत्पत्ति 31:29-30](rc://en/tn/help/gen/31/29)
* [उत्पत्ति 31:41-42](rc://en/tn/help/gen/31/41)
* [उत्पत्ति 31:51-53](rc://en/tn/help/gen/31/51)
* [इब्रानियों 07:4-6](rc://en/tn/help/heb/07/04)
* [यूहन्ना 04:11-12](rc://en/tn/help/jhn/04/11)
* [यहोशू 24:3-4](rc://en/tn/help/jos/24/03)
* [मलाकी 03:6-7](rc://en/tn/help/mal/03/06)
* [मरकुस 10:7-9](rc://en/tn/help/mrk/10/07)
* [मत्ती 01:7-8](rc://en/tn/help/mat/01/07)
* [मत्ती 03:7-9](rc://en/tn/help/mat/03/07)
* [मत्ती 10:21-23](rc://en/tn/help/mat/10/21)
* [मत्ती. 18:12-14](rc://en/tn/help/mat/18/12)
* [रोमियो 04:11-12](rc://en/tn/help/rom/04/11)

## शब्द तथ्य: ##

* Strong's: H1, H2, H25, H369, H539, H1121, H1730, H1733, H2524, H3205, H3490, H4940, H5971, H7223, G256, G540, G1080, G2495, G3737, G3962, G3964, G3966, G3967, G3970, G3971, G3995, G4245, G4269, G4613
