# फल, फलों, फलवन्त, निष्फल #

## परिभाषा: ##

“फल” अर्थात वृक्ष का खानेवाला भाग। “फलवन्त” अर्थात बहुत फल उगना। बाइबल में इस शब्द को प्रतीकात्मक रूप में भी काम में लिया गया है।

* बाइबल में “फल” शब्द प्रायः मनुष्य के कामों और विचारों के लिए काम में लिया गया है। जिस प्रकार कि फल दर्शाता है कि वृक्ष कैसा है उसी प्रकार मनुष्य के शब्द और कार्य दर्शाते है कि उसका चरित्र कैसा है।
* मनुष्य अच्छे या बुरे आत्मिक फल उत्पन्न करता है परन्तु “फलवन्त” का अर्थ सदैव ही सकारात्मक है अर्थात बहुत अच्छे फल लाना।
* “फलवन्त” का प्रतीकात्मक अर्थ है, “समृद्धि” इसका संदर्भ प्रायः अनेक सन्तान एवं वंशज तथा भोजन की बहुतायत तथा धन धान्य से है।
* सामान्यतः “का फल” का अभिप्रायः है किसी से उत्पन्न कोई बात या जो किसी और द्वारा निर्मित है। उदाहरणार्थ, “बुद्धि का फल” का अर्थ है बुद्धिमान होने के परिणाम-स्वरूप भली वस्तुएं पाना।
* “भूमि का फल” मनुष्यों के खाने के लिए भूमि की उपज है। इसमें न केवल फल जैसे कि खजूर और अंगूर ही नहीं, सब्जियाँ, मेवे और अनाज भी युक्त है।
* प्रतीकात्मक अभिव्यक्ति “आत्मा का फल” आज्ञाकारी मनुष्यों में पवित्र आत्मा द्वारा उत्पन्न धार्मिक के गुण।
* “गर्भ का फल” अर्थात स्त्री की सन्तान।

## अनुवाद के सुझाव: ##

* इस शब्द का अनुवाद “फल” के लिए प्रभुता सामान्य शब्द द्वारा ही किया जाए तो अच्छा होगा अर्थात वृक्ष का भोज्य अंश। अनेक भाषाओं में बहुवचन शब्द “फलों” अधिक स्वाभाविक होगा।
* प्रकरण के अनुसार, “फलवन्त” का अनुवाद हो सकता है, “अधिक आत्मिक फल उत्पन्न करना” या “अनेक सन्तान होना” या “समृद्ध होना”
* “भूमि की उपज” का अनुवाद “भूमि द्वारा उत्पन्न भोजन” या “उस क्षेत्र की फसल”।
* पशुओं और मनुष्यों की सृष्टि करके परमेश्वर ने उन्हें आज्ञा दी थी “फूलो फलो और पृथ्वी को भर दो”। जिसका अर्थ है अनेक सन्तान होना। इसका अनुवाद “अनेक सन्तान होना” या “अनेक सन्तान एवं वंशज होना” या “अनेक सन्तान होना कि अनेक वंशज हों”।
*  “गर्भ का फल” अनुवाद हो सकता है, “गर्भ से उत्पन्न” या “स्त्री द्वारा जन्मे सन्तान” या केवल “सन्तान”। एलीशिबा ने मरियम से कहा, “धन्य तेरे गर्भ का फल” तो उसका अर्थ था “जिस पुत्र को तू जन्म देगी वह धन्य है”। लक्षित भाषा में इस उक्ति के लिए भिन्न शब्द हो सकते हैं।
* “दाख का फल” का अनुवाद “दाखलता का फल” या “अंगूर” हो सकता है।
* प्रकरण के अनुसार, “अधिक फलवन्त होना” का अनुवाद हो सकता है, “अधिक फल देगी” या “अधिक सन्तान होगी” या “समृद्ध होगे”।
* प्रेरित पौलुस की अभिव्यक्ति “फलदायक परिश्रम” का अनुवाद हो सकता है, “अच्छे परिणाम लाने वाला काम” या “मसीह में विश्वास करने के लिए काम को लाने वाला प्रयास”।
* “आत्मा का फल” का अनुवाद “पवित्र आत्मा द्वारा उत्पन्न कार्य” या “शब्द एवं कार्य जिनसे प्रकट हो कि पवित्र आत्मा मनुष्य में कार्यरत है” हो सकता है।

(यह भी देखें: [वंशज](../other/descendant.md), [अन्न](../other/grain.md), [अंगूर](../other/grape.md), [पवित्र आत्मा](../kt/holyspirit.md), [दाखलता](../other/vine.md), [गर्भ](../other/womb.md))

## बाइबल सन्दर्भ: ##

* [गलातियों 05:23](rc://hi/tn/help/gal/05/23)
* [उत्पत्ति 01:11](rc://hi/tn/help/gen/01/11)
* [लूका 08:15](rc://hi/tn/help/luk/08/15)
* [मत्ती 03:7-9](rc://hi/tn/help/mat/03/08)
* [मत्ती 07:17](rc://hi/tn/help/mat/07/17)

## शब्द तथ्य: ##

* स्ट्रांग'स:  H4, H1061, H1063, H1069, H2233, H2981, H3581, H3759, H3899, H3978, H4022, H5108, H6509, H6529, H7019, H8393, H8570, G1081, G2590, G2592, G2593, G3703, G5052, G5352
