# राजा, राज्य, राजसी

## परिभाषा: ##

बाइबल में, "राजा" शब्द से अभिप्राय उस व्यक्ति से है जो लोगों के किसी विशेष समूह अर्थात नगर, राज्य या देश (या दोनों) का सर्वोच्च शासक है।

*   बाइबिल के समय में, आमतौर पर एक राजा को पिछले राजा (ओं) के पारिवारिक संबंध के आधार पर शासन करने के लिए चुना जाता था। राजा के मरणोपरांत उसका जेठा पुत्र ही राजा बनता था।
    
*   बाइबल में परमेश्वर को राजा कहा गया है क्योंकि वह अपने लोगों पर राज करता है।“परमेश्वर का राज्य” अर्थात अपने लोगों पर परमेश्वर का राज।
    
*   नये नियम में यीशु को “यहूदियों का राजा”, “इस्राएल का राजा” और “राजाओं का राजा” कहा गया है।
    
*   इस शब्द का अनुवाद हो सकता है, “सर्वोच्च प्रधान” या “परम अगुआ” या “सत्ताधारी शासक”  
    
*   “राजाओं का राजा” इस उक्ति का अनुवाद हो सकता है, “सब राजाओं पर राज करने वाला राजा” या “सर्वोच्च शासक जिसे सब शासकों पर अधिकार है”।

(यह भी देखें: [अधिकार](../kt/authority.md), [हेरोदेस अन्तिपास](../names/herodantipas.md), [राज्य](../other/kingdom.md), [परमेश्वर का राज्य](../kt/kingdomofgod.md))

## बाइबल सन्दर्भ: ##

* [1 तीमुथियुस 06:15-16](rc://en/tn/help/1ti/06/15)
* [2 राजा 05:17-19](rc://en/tn/help/2ki/05/17)
* [2 शमूएल 05:3-5](rc://en/tn/help/2sa/05/03)
* [प्रे.का. 07:9-10](rc://en/tn/help/act/07/09)
* [प्रे.का. 13:21-22](rc://en/tn/help/act/13/21)
* [यूहन्ना 01:49-51](rc://en/tn/help/jhn/01/49)
* [लूका 01:5-7](rc://en/tn/help/luk/01/05)
* [लूका 22:24-25](rc://en/tn/help/luk/22/24)
* [मत्ती 05:33-35](rc://en/tn/help/mat/05/33)
* [मत्ती 14:8-9](rc://en/tn/help/mat/14/08)

## बाइबल कहानियों से उदाहरण: ##

* __[08:06](rc://en/tn/help/obs/08/06)__  एक रात को मिस्र के राजा ने, जिसे फ़िरौन कहते है उसने रात में दो स्वप्न देखे जो उसे निरंतर परेशान कर रहे थे।
* __[16:01](rc://en/tn/help/obs/16/01)__  इस्राएलियों का उस समय कोई __राजा__ न था, इसलिये हर कोई वही करता था जो उन्हें ठीक लगता था।
* __[16:18](rc://en/tn/help/obs/16/18)__  अत: लोगों ने परमेश्वर से कहा कि उन्हें भी सभी राष्ट्रों के समान एक __राजा__ चाहिए।
* __[17:05](rc://en/tn/help/obs/17/05)__  अंततः शाऊल युद्ध में मारा गया, और दाऊद इस्राएल का __राजा__ बन गया। वह एक अच्छा __राजा__ था, और लोग उससे प्रेम करते थे।
* __[21:06](rc://en/tn/help/obs/21/06)__ परमेश्वर के भविष्यद्वक्ताओ ने यह भी कहा कि, मसीह एक भविष्यद्वक्ता भी होगा, एक पुरोहित भी और एक __राजा__ भी होगा।
* __[48:14](rc://en/tn/help/obs/48/14)__  दाऊद इस्राएल का __राजा__ था, लेकिन यीशु पूरे ब्रह्मांड का __राजा__ है!

## शब्द तथ्य: ##

* Strong's: H4427, H4428, H4430, G935, G936
